Bug 41051 - RH 7.1 does not read from Iomega ATAPI Zip 100 drives correctly.
Summary: RH 7.1 does not read from Iomega ATAPI Zip 100 drives correctly.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-17 04:57 UTC by Frank Perreault
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 12:42:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Perreault 2001-05-17 04:57:09 UTC
Description of Problem:
After allowing kudzu to mount an IOMEGA ATAPI Zip 100 drive the disk was 
unreadable.  This is regardless of whether you use an 'Auto' or 'vfat' 
filesystem.

This disk was was formatted in a vfat format and was used just prior to 
installing RH 7.1, with RH 7.0.  I had no problems reading from this disk 
using either TH 6.2 or 7.0.  The disk reads sucessfully from Windows 98.

How Reproducible:
Fails every time.

Steps to Reproduce:
1. Let kudzu configure the FSTAB file or do it manually for the ATAPI 
Zipp 100 drive.
2. Try to read a disk that formatted using a VFAT fielsystem.
3. You'll see gabage when viewing the contents of the drive.

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bernhard Rosenkraenzer 2001-05-17 10:22:14 UTC
Not a mount bug, assigning to kernel.
Did you mount it correctly? The default partitioning on zip100 disks is weird, 
the formatted part is the 4th partition.


Comment 2 Alan Cox 2003-06-06 12:42:28 UTC
No reply in two years



Note You need to log in before you can comment on or make changes to this bug.